# module Tk::BLT::Spline

### Constants

TkCommandNames

### Public Class Methods

natural(x, y, sx, sy) click to toggle source

    # File lib/tkextlib/blt/spline.rb, line 16
    def self.natural(x, y, sx, sy)
      tk_call('::blt::spline', 'natural', x, y, sx, sy)
    end

quadratic(x, y, sx, sy) click to toggle source

    # File lib/tkextlib/blt/spline.rb, line 20
    def self.quadratic(x, y, sx, sy)
      tk_call('::blt::spline', 'quadratic', x, y, sx, sy)
    end